<dispatcherinfo>
	
	
	
	<managedpackage name="de.games.nanoleaf.lightsswitch"/>
	
	<managedpackage name="de.games.nanoleaf.panelconfig"/>
	
	<managedpackage name="de.games.nanoleaf.tictactoe"/>

</dispatcherinfo>
	